cURL
curl --request GET \ --url https://api.production.hyperoru.com/api/hyper-ai/suggestions \ --header 'Authorization: Bearer <token>'
{ "suggestions": [ { "id": "<string>", "prompt": "<string>", "title": "<string>", "category": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.hyperoru.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hyperoru.com/llms.txt
Use this file to discover all available pages before exploring further.
Session token issued by POST /api/users/login, transported as Authorization: Bearer <token>.
POST /api/users/login
Authorization: Bearer <token>
Suggested prompts / actions
GET /api/hyper-ai/suggestions response.
GET /api/hyper-ai/suggestions
Show child attributes
Was this page helpful?